RubyGems Navigation menu

guard-migrate 2.0.0

Guard::Migrate automatically runs your database migrations when needed

Gemfile:
= 复制到剪贴板 已复制

安装:
=

版本列表:

  1. 2.0.0 - February 20, 2017 (10.5 KB)
  2. 1.2.1 - December 20, 2014 (10.5 KB)
  3. 1.2.0 - November 06, 2014 (10.5 KB)
  4. 1.1.0 - May 01, 2014 (10.5 KB)
  5. 1.0.4 - April 30, 2014 (10.5 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (3):

activerecord >= 4.1.0
guard ~> 2.3
guard-compat ~> 1.1

Development 依赖关系 (1):

bundler >= 1.3.5

所有者:

作者:

  • Geoff Lanotte

SHA 256 checksum:

f0f842c73b54246fc027207fec5f7c54f3eb0db09773d0198ac3233874c35755

下载总次数 388,146

这个版本 169,699

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: